## mail-tools

mail-tools

## Functions

gchar * | mail_tool_do_movemail ()
CamelNameValueArray * | mail_tool_remove_xevolution_headers ()
void | mail_tool_restore_xevolution_headers ()
gchar * | mail_tool_generate_forward_subject ()
CamelMimePart * | mail_tool_make_message_attachment ()

## Description

## Functions

### mail_tool_do_movemail ()

    gchar *
    mail_tool_do_movemail (CamelStore *store,
                           GError **error);

### mail_tool_remove_xevolution_headers ()

    CamelNameValueArray *
    mail_tool_remove_xevolution_headers (CamelMimeMessage *message);

### mail_tool_restore_xevolution_headers ()

    void
    mail_tool_restore_xevolution_headers (CamelMimeMessage *message,
                                          CamelNameValueArray *headers);

### mail_tool_generate_forward_subject ()

    gchar *
    mail_tool_generate_forward_subject (CamelMimeMessage *msg,
                                        const gchar *orig_subject);

### mail_tool_make_message_attachment ()

    CamelMimePart *
    mail_tool_make_message_attachment (CamelMimeMessage *message);